.cfg_tabs_wrapper.mobile .cfg_tabs_navigation {
    padding-left: 0;
    padding-right: 0;
    width: 100vw;
}

.cfg_tabs_navigation ul li.active a {
    background-color: #025696;
    color: white;
}

.cfg_tabs_navigation ul li a {
    background-color: #0368B4;
    color: #fff;
}

.cfg_tabs_navigation ul li a:hover {
    background-color: #025696;
    color: #fff;
}

.cfg_tabs_content {
    border: none;
}

.cfg_tabs_navigation ul li a {
    padding: 1rem;
    height: 100%;
    transition: color .5s ease-in-out;
    width: 100%;
    border: none;
}

.cfg_tabs_navigation {
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    position: relative;
    right: 50%;
    width: 100vw;
    padding: 0;
}

.cfg_tabs_navigation:before {
    content: '';
    background: #0368B4;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.ce_cfg_tabs_tab_start.active {
    margin-bottom: 0;
}

@media screen and (min-width: 768px) {
    .cfg_tabs_navigation ul li a {
        padding: 5rem 6rem;
    }
}
@media screen and (min-width: 768px) {
    .cfg_tabs_wrapper[class*="horizontal"] .cfg_tabs_navigation ul li a {
        padding-left: 6rem;
        padding-right: 6rem;
    }
}

@media screen and (min-width: 768px) {
    .cfg_tabs_wrapper[class*="horizontal"] .cfg_tabs_navigation ul {
        display: flex;
        justify-content: left;
        margin-left: auto;
        margin-right: auto;
        max-width: 1288px;
        float: none;
    }

    .cfg_tabs_navigation ul {
        display: flex;
    }
}

@media screen and (min-width: 992px) {

}
